body{
	background-color: #F4F4F4;
}
.searchBox {
	margin-bottom: 120px;
}
.searchBox input{
	position: relative;
	top: 60px;
	padding: 25px;
	width: 97%;
	margin: 0 auto;
	font-size: 16px;
	-webkit-box-shadow: 2px 2px 1px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 2px 2px 1px 0px rgba(0,0,0,0.3);
	box-shadow: 2px 2px 1px 0px rgba(0,0,0,0.3);
}

.searchBox i{
	position: relative;
	float: right;
	top: 25px;
	font-size: 22px;
	color: #42A1D4;
	right: 40px;
}

#appPush{
	margin-bottom: 100px;
}

.appPanelGroup{
	margin: 0 auto;
}

.appPanelGroup img{
	margin: 0 auto;
}

.appPanel{
	border-radius: 0;
	min-height: 342px;
}

.appTitle{
	font-size: 18px;
	margin-top: 10px;
	font-weight: 700;
}

.appCategory{
	font-size: 16px;
}

.moreLink{
	margin-top: 10px;
	margin-bottom: -5px;
}

/*Responsive*/

@media screen and (min-width: 768px ) and (max-width: 990px){
	.searchBox i{
		right: 30px;
	}
}

@media screen and (min-width: 481px) and (max-width: 767px){
	.searchBox i{
		right: 30px;
	}
	.appPanelGroup{
		padding: 0 60px;
	}
}

@media screen and (min-width: 320px ) and (max-width: 480px){
	.searchBox i{
		right: 30px;
	}
	.appPanelGroup{
		padding: 0 20px;
	}
}


